<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">9</MDI>
      <MDI key="STATISTICS_MEAN">5.3061107597484</MDI>
      <MDI key="STATISTICS_STDDEV">2.3360315522531</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">2496629.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
